#body{
	margin: 0;
	color: black;
	font-family: Verdana,Geneva,sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	background-repeat: repeat;
	background-image: url("http://ekladata.com/c8Ro_U10TJkMS8VJeMWZK4MyWkA.jpg");
	background-position: center center;
	background-attachment: scroll;
}a{
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}a:hover,a:active,a:focus{
	font-weight: bold;
	font-style: normal;
	text-decoration: underline;
	font-variant: normal;
}#background{
	width: 1173px;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	margin-top: 35px;
	border-top: 0px solid black;
	border-right: 2px solid #fff;
	border-bottom: 0px solid black;
	border-left: 2px solid #fff;
	background-color: #fcfbfb;
}#header{
	height: 128px;
	position: relative;
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
	background-image: url("http://ekladata.com/bO6mWWu18Z9ZGkyN-fVgvDYBdAg.jpg");
	background-repeat: no-repeat;
	background-position: left top;
}#titre_header{
	position: absolute;
	left: 2000px;
	top: 51px;
}#titre_header a{
	color: #fcfc9b;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 60px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: small-caps;
	text-align: center;
}#slogan_header{
	position: absolute;
	color: #6b040e;
	font-size: 8pt;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	text-align: left;
	left: 0px;
	top: 140px;
}#menu1_float{float:left;}#menu1{
	width: 185.00001525878906px;
	margin-top: 25px;
	margin-left: 0;
}#menu2_float{float:right;}#menu2{
	width: 192.98611450195312px;
	margin-top: 25px;
	margin-right: 5px;
}#content{
	margin-left: 185px;
	margin-right: 197px;
	margin-top: 25px;
}* html #content{
	margin-left: 143px;
	margin-right: 173px;
}* html #menu1_float{margin-right:-3px;}* html #menu2_float{margin-left:-3px;}#footer{
	clear: both;
	overflow: hidden;
	text-align: center;
	height: 29px;
	padding-top: 7px;
	padding-bottom: 3px;
	color: #fffff;
	background-image: url("http://ekladata.com/c8Ro_U10TJkMS8VJeMWZK4MyWkA.jpg");
	margin: 20px 0 0;
}.ulmodule_menu{list-style-type:none;margin:0;padding:0;}#menu1 .module_menu_titre{
	padding-left: 8px;
	height: 48.99305725097656px;
	padding-top: 15px;
	color: #ffffff;
	padding-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: center;
	background-image: url("http://ekladata.com/mt_7tM-3d840FwjHUux6NxErlJ4.jpg");
}#menu2 .module_menu_titre{
	position: relative;
	padding-left: 5px;
	height: 50.000003814697266px;
	padding-top: 15px;
	padding-bottom: 0px;
	color: #ffffff;
	margin-left: 20px;
	background-image: url("http://ekladata.com/73hWJaoGWfy7f8-WfQ3TpdKnC7s.jpg");
	background-position: left top;
	background-repeat: repeat;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}#menu1 .module_menu_contenu{
	margin-bottom: 15px;
	padding: 5px 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}#menu2 .module_menu_contenu{
	margin-bottom: 15px;
	padding: 5px 5px;
	color: #595959;
	margin-left: 20px;
}#menu1 a{
	color: black;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}#menu1 a:hover,#menu1 a:active,#menu1 a:focus{
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}#menu2 a{
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}#menu2 a:hover,#menu2 a:active,#menu2 a:focus{
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}.module_menu_contenu_block{overflow:hidden;width:100%;}.module_menu_contenu p{margin:0;}.module_menu_contenu ul{list-style-type:none;margin:0;padding:0;}#menu1_top{
	overflow: hidden;
	height: 0px;
}#menu1_bottom{
	overflow: hidden;
	height: 0px;
}#menu2_top{overflow:hidden;height:0;}#menu2_bottom{overflow:hidden;height:0;}.ulmodules{list-style-type:none;margin:0;padding:0;}.module_titre{
	position: relative;
	padding-top: 10px;
	padding-bottom: 0px;
	padding-left: 15px;
	margin: 10px 20px 10px 40px;
	background-image: url("http://ekladata.com/g4GVg_HJkQR9ctFPyAzdr3lqlcs.jpg");
	background-color: #000000;
}.module_titre_contenu{
	margin: 0;
	height: 44px;
}.module_titre_contenu,.module_titre_contenu a{
	font-weight: bold;
	font-size: 20px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	color: #ffffff;
	text-align: center;
}.module_contenu{
	color: #424242;
	padding: 2px 1px;
}.module_contenu_block{overflow:hidden;width:100%;}.module_contenu a{}.module_contenu a:hover,.module_contenu a:active,.module_contenu a:focus{}.module_bottom{
	height: 3px;
	margin: 2px 2px 30px;
}.article_info{
	color: #777;
	margin-bottom: 10px;
}.article_info a{
	color: #780b13;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}.article_info a:hover,.article_info a:active,.article_info a:focus{
	color: #c60420;
}.comment_normal,.comment_admin{
	width: 100%;
	background-color: #fff;
}.comment_admin{
	background-color: #fffffff;
}.commentnumber{
	float: left;
	width: 30px;
	color: #490005;
	font-weight: bold;
	font-size: 13px;
	padding-left: 5px;
	padding-top: 5px;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	text-align: left;
	font-family: Verdana,Geneva,sans-serif;
}.comment_admin .commentnumber{}.commentpseudo{float:left;font-weight:bold;padding-top:5px;color:#424242;}.commentpseudo a{font-weight:bold;}.commentpseudo a:hover,.commentpseudo a:active,.commentpseudo a:focus{font-weight:bold;font-style:normal;text-decoration:underline;font-variant:normal;}.comment_admin .commentpseudo{}.comment_admin .commentpseudo a{}.comment_admin .commentpseudo a:hover,.comment_admin .commentpseudo a:active,.comment_admin .commentpseudo a:focus{}.commentdate{float:right;font-size:11px;padding-top:5px;padding-right:5px;font-family:Verdana,Geneva,sans-serif;color:#424242;}.comment_admin .commentdate{}.commentbody{
	padding: 5px 5px 7px;
}.comment_admin .commentbody{text-align:left;}.commentavatar{width:70px;float:right;padding-left:5px;}#menu_calendar{width:100%;margin:3px auto 0 auto;background-color:#595959;border-top:1px solid #595959;border-right:1px solid #595959;border-bottom:1px solid #595959;border-left:1px solid #595959;}#menu_calendar th{width:14%;height:20px;vertical-align:middle;font-weight:normal;text-align:center;background-color:#fff;font-style:normal;text-decoration:none;font-variant:normal;color:#595959;}#menu_calendar td{width:14%;overflow:hidden;vertical-align:middle;height:20px;text-align:center;color:#fff;}#menu_calendar .menu_calendar_link{cursor:pointer;}#menu_calendar .menu_calendar_link:hover{border-top:2px solid white;border-right:2px solid white;border-bottom:2px solid white;border-left:2px solid white;}#menu_calendar td a{display:block;font-weight:bold;text-decoration:underline;line-height:100%;font-style:normal;font-variant:normal;color:white;}#menu_calendar td a:hover{font-weight:bold;font-style:normal;text-decoration:none;font-variant:normal;}#menu_calendar_month{text-align:center;}.menu_shoutbox{overflow:auto;height:200px;text-align:left;border-top:1px solid #595959;border-right:1px solid #595959;border-bottom:1px solid #595959;border-left:1px solid #595959;}.menu_shoutbox div{padding:3px 3px;}.menu_shoutbox hr{border:none;width:95%;height:1px;background-color:#aaa;margin:5px auto;}#menu{
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 80px;
	left: 2000pt;
}#menu li{
}* html #menu li{
	float: none;
	width: 1%;
}#menu a{
	display: block;
	height: 13px;
	width: 157px;
	color: #fff;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	padding: 5px 5px;
	margin-right: 2px;
	background-color: #ffff;
	margin-top: 0px;
}#menu a:hover{
	background-color: #2dd12e;
}

#menu ul {
	width: 150px;

}

#menu ul a {
	height: 20px;

}

#menu ul a:hover {}#footer a{
	font-weight: normal;
	font-style: italic;
	text-decoration: none;
	font-variant: normal;
	color: #ffffff;
}#footer a:hover,#footer a:active,#footer a:focus{
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}#background input[type=text],#background select,#background textarea{
	background-color: #424242;
	color: white;
	font-weight: normal;
	font-style: italic;
	text-decoration: none;
	font-variant: normal;
}#background input[type=text]:hover,#background select:hover,#background textarea:hover{}#background input[type=text]:focus,#background select:focus,#background textarea:focus{background-color:#FFF;color:black;}#background button,#background input[type=button],#background input[type=submit]{
	background-color: #424242;
	color: #fff;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff;
}#background input[type=checkbox],#background input[type=radio]{border:none;background:white;}.chemin_forum{margin-bottom:10px;}.chemin_forum a{}.chemin_forum a:hover{}.forum-description{}.forum_table,.topic_table{width:100%;border-spacing:5px;}.forum_table th,.topic_table th{font-weight:bold;font-style:normal;text-decoration:none;font-variant:normal;text-align:left;}.forum_table td,.topic_table td{}.forum_table td a,.topic_table td a{}.forum_table td a:hover,.topic_table td a:hover{}.forum_table_row0,.topic_table_row0{}.forum_table_row1,.topic_table_row1{}.post_table{width:100%;border-spacing:5px;margin-bottom:15px;border-bottom:1px solid #ddd;}.post_table_head{}.post_table_profile{width:100px;}.post_table_profile a{}.post_table_profile a:hover{}.post_table_msg{}.post_table_msg a{}.post_table_msg a:hover{}#menu a{
font-family:Maybe Maybe Not, Comic Sans MS, Tahoma, Trebuchet MS, Arial;} 
